通达向用户免费提供OpenSSL漏洞技术支持

2014-04-15     共 5145 人次阅读此新闻

2014年4月8日,OpenSSL(为网络通信提供安全及数据完整性的一种安全协议)1.0.1版分支被曝存在安全漏洞(编号CVE-2014-0160)。利用该漏洞,黑客可从特定服务器上随机获取用户的隐私数据,如登录账号、密码等,该漏洞波及到全球数以百万计的网站和应用系统。

通达信科作为中国协同OA软件的领跑者,一直以来高度重视产品安全,该问题曝光后通达信科核心技术团队第一时间进行研究,确认通达OA产品没有受到该漏洞影响,广大用户可以放心使用。

截至目前,国内12306铁路客户服务中心、微信公众号、支付宝、淘宝网、QQ邮箱、微信网页版等网站的漏洞已经修复完毕,但仍有众多的网站和应用系统还没有修复此问题。用户可以通过360公司提供的在线检测工具: http://wangzhan.360.cn/heartbleed 进行企业网站和门户等的安全漏洞检查。

针对此次全球性的OpenSSL安全漏洞,通达信科建议使用OpenSSL 1.0.1版分支的用户尽快将OpenSSL升级到1.0.1g版,Linux版用户可自http://www.openssl.org/source/ 下载1.0.1g版的源代码;Windows版的用户可从 http://slproweb.com/products/Win32OpenSSL.html 下载1.0.1g版的安装程序。

对于使用的路由器、VPN等网络设备,请密切关注厂商提供的补丁,及时更新;购买数字证书的用户,可以通过国内权威数字证书服务提供商沃通(WoSign)更新数字证书。

更多关于编号为CVE-2014-0160的OpenSSL漏洞信息和修复方法,可参考以下地址的内容:

http://heartbleed.com/

http://wangzhan.360.cn/heartbleed

http://www.wosign.com/news/Heartbleed.htm

对重要服务,尽可能开通手机验证或安装通达动态口令卡,比如支付宝、邮箱等,不仅仅需要验证用户名密码,最好绑定手机,加手机验证码登录或者动态口令登录。

本日起,通达向广大用户免费提供OpenSSL漏洞技术支持,咨询邮箱:wangzhuo@tongda2000.com,咨询电话010-88580947-227。通达竭诚为您提供优质的安全解决方案。